Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036648
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2017-08-14 12:412018-02-07 17:07
ReporterdmiguelezView Statuspublic 
Assigned Todmiguelez 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revisioncc8d3b5dc10a
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036648: Change definition of Inventory Status 'In Transit' to be Available 'Y'

DescriptionChange definition of Inventory Status 'In Transit' to be Available 'Y'
Steps To ReproduceAs system administrator go to Inventory Status window, look for Transit Status and check that the flag Available is checked as 'N'
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098500)
dmiguelez (developer)
2017-08-14 12:58

As system administrator go to Inventory Status window, look for Transit Status and check that the flag Available is set as 'Y'
(0098501)
hgbot (developer)
2017-08-14 12:58

Repository: erp/devel/pi
Changeset: cc8d3b5dc10ae24a30b73d0b0d87b0a7ee17545c
Author: David Miguelez <david.miguelez <at> openbravo.com>
Date: Mon Aug 14 12:42:12 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/cc8d3b5dc10ae24a30b73d0b0d87b0a7ee17545c [^]

Fixes Issue 36648. Changes definition of 'In Transit' Inventory Status
to Available = 'Y'

---
M src-db/database/sourcedata/M_INVENTORYSTATUS.xml
---
(0098504)
aferraz (developer)
2017-08-14 15:00

Code review + Testing OK
(0099311)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test
(0102229)
eugeni (reporter)
2018-02-06 21:02

What's the rationale behind? In transit stock is not usually available to sell

- Issue History
Date Modified Username Field Change
2017-08-14 12:41 dmiguelez New Issue
2017-08-14 12:41 dmiguelez Assigned To => Triage Finance
2017-08-14 12:41 dmiguelez Modules => Core
2017-08-14 12:41 dmiguelez Triggers an Emergency Pack => No
2017-08-14 12:58 dmiguelez Note Added: 0098500
2017-08-14 12:58 hgbot Checkin
2017-08-14 12:58 hgbot Note Added: 0098501
2017-08-14 12:58 hgbot Status new => resolved
2017-08-14 12:58 hgbot Resolution open => fixed
2017-08-14 12:58 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/cc8d3b5dc10ae24a30b73d0b0d87b0a7ee17545c [^]
2017-08-14 13:00 aferraz Assigned To Triage Finance => dmiguelez
2017-08-14 15:00 aferraz Review Assigned To => aferraz
2017-08-14 15:00 aferraz Note Added: 0098504
2017-08-14 15:00 aferraz Status resolved => closed
2017-08-14 15:00 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099311
2018-02-06 21:02 eugeni Note Added: 0102229
2018-02-07 17:07 eugeni Issue Monitored: eugeni


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker